Third-Party Software Requirements - Unity Client - Foundation 23.1 - Foundation 23.1 - Ready - OnBase - Essential - Premier - Standard - external - Standard - Essential - Premier

Unity Client

Platform
OnBase
Product
Unity Client
Release
Foundation 23.1
License
Standard
Essential
Premier

Microsoft Office 2013 or greater is required to work with Microsoft Office documents in the Unity Client. Ensure that the latest Office service pack is installed.

Microsoft Outlook 2013 or greater, Lotus Notes 8.5.x, IBM Notes 9.0.x, or Novell GroupWise 2012 or 2014 is required to email documents in the Unity Client.